PDA

View Full Version : KDE 4.1 Beta 2 Rawhide



droidix
24th June 2008, 08:14 PM
Hello, this morning I installed KDE 4.1 beta 2 (version 4.0.83) using the following command on my Fedora 9 machine.


yum --enablerepo=rawhide update 'kde*'

Everything installed fine but when I login to a KDE session, I get an error that begins with "Call to lnusertemp failed." This error appears in a generic X11 window and clicking "ok" returns me to the login screen.

Anyone else run into this problem?

Thanks!

droidix
27th June 2008, 05:31 AM
Upgraded all the packages on the machine to rawhide and this error still persists.

Seve
27th June 2008, 05:34 AM
Hello:
If you have not already done so, checkout Bugzilla https://bugzilla.redhat.com/ and or join the mailing list etc. http://fedoraproject.org/wiki/Communicate which is your best bet for resolving issues with Beta/Rawhide versions of Fedora.

Seve

Demz
27th June 2008, 05:51 AM
i thought there were only Fedora 10 KDE4.1 packages in rawhide at the moment.. if your installing these on Fedora9 install there's gonna be conflict

droidix
27th June 2008, 06:53 AM
Yes, it is only in Fedora 10 for now (which I upgrade to). Anyways, it looks like this issue has already been submitted and closed in bugzilla:

https://bugzilla.redhat.com/show_bug.cgi?id=453063

I downloaded and manually installed the updated kdelibs and kdelibs-common from:

http://koji.fedoraproject.org/koji/buildinfo?buildID=53947

and verified that it works. Sending this reply from KDE 4.1 Beta 2!

rdieter
28th June 2008, 05:02 AM
Everything installed fine but when I login to a KDE session, I get an error that begins with "Call to lnusertemp failed." This error appears in a generic X11 window and clicking "ok" returns me to the login screen.

Anyone else run into this problem?



Yep, fixed in kdelibs-4.0.83-3 and newer. :)